import request from '@/utils/request'

//获取当前用户拥有的组织
export function getOwnerOrganize() {
  // return request({
  //   url: request.apiModule.authority + '/organize/owner',
  //   method: 'get'
  // })
}
//获取当前用户可查看的组织
export function getChildOrganize() {
  // return request({
  //   url: request.apiModule.authority + '/organize/child',
  //   method: 'get'
  // })
}

//获取该用户所在的所有组织
export function getOrganizeIn() {
  // return request({
  //   url: request.apiModule.authority + '/organize/in',
  //   method: 'get'
  // })
}
